 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/d3b38c889520220c8be3883eaa47614c13d4e3f2c620287a683f9e33dfa7834319fe2ae2b3925f5852692149e3cd861d595e0f98fe6e452b3ceae1_1280.jpg");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  font-size: 3.75rem;
  letter-spacing: -2px;
  margin: 368px 222px 0 40px;
}

.u-section-1 .u-image-1 {
  width: 191px;
  height: 192px;
  margin: -198px 0 40px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 383px;
    margin-right: 212px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -176px;
    margin-bottom: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 424px;
    margin-right: 166px;
  }

  .u-section-1 .u-image-1 {
    width: 148px;
    height: 150px;
    margin-top: -134px;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 279px;
    margin-right: 162px;
  }

  .u-section-1 .u-image-1 {
    width: 119px;
    height: 120px;
    margin-top: -139px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 106px;
    margin-left: 17px;
    margin-right: 17px;
    font-size: 3rem;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 327px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0 211px;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0 211px;
}

.u-section-2 .u-icon-1 {
  width: 107px;
  height: 107px;
  margin: -144px auto 97px 64px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -236px;
    margin-bottom: 60px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -319px;
    margin-bottom: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 158px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 158px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: -364px;
    margin-bottom: -7px;
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-2 .u-text-1 {
    width: 253px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    width: 241px;
    margin-top: 39px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 24px;
    margin-left: auto;
    margin-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 820px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 355px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1548199973-03cce0bbc87b.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 353px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/photo-1450778869180-41d0601e046e.jpeg');
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 20px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 708px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 60px 30px;
}

.u-section-3 .u-text-5 {
  margin: 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 293px;
  }

  .u-section-3 .u-image-2 {
    min-height: 291px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 584px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 224px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 223px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-3 .u-image-1 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 335px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-3 .u-image-1 {
    min-height: 212px;
  }

  .u-section-3 .u-image-2 {
    min-height: 211px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 262px;
}

.u-section-4 .u-text-1 {
  margin: 60px 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin-left: auto;
  margin-right: 0;
  margin-bottom: 60px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 75px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 620px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-5 .u-image-1 {
  min-height: 500px;
  background-image: url("images/photo-1509205477838-a534e43a849f.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 500px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 250px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-image-2 {
  min-height: 250px;
  background-image: url("images/photo-1503797441579-2363909a6318.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 206px;
  }

  .u-section-5 .u-image-2 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-5 .u-image-1 {
    min-height: 473px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 473px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1193px;
  }

  .u-section-5 .u-image-1 {
    min-height: 710px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 355px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-5 .u-image-1 {
    min-height: 447px;
  }

  .u-section-5 .u-image-2 {
    min-height: 224px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 262px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 60px;
}.u-section-7 .u-sheet-1 {
  min-height: 750px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 60px;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-7 .u-image-1 {
  min-height: 400px;
  background-image: url("images/photo-1477884213360-7e9d7dcc1e48.jpeg");
  background-position: 100% 50%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 383px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  margin: 0 187px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 28px 132px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 164px;
  background-image: url("images/bab2191905a38b672ba1bf239fb3e899583c5b76121fd63d4967ecde775fd071004c77c38947692217c12e0795e3ef7e63c69e674062d7623980de_1280.jpg");
  background-position: 50% 64.17%;
  background-size: cover;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-7 .u-image-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 87px;
  }

  .u-section-7 .u-text-4 {
    margin-right: 32px;
  }

  .u-section-7 .u-image-2 {
    min-height: 135px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 35px;
  }

  .u-section-7 .u-image-1 {
    min-height: 253px;
    background-position: 79.31% 50%;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 103px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-image-1 {
    min-height: 380px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-7 .u-image-1 {
    min-height: 239px;
  }

  .u-section-7 .u-image-2 {
    min-height: 98px;
  }
}